<template>
	<view>
		<u-empty icon-size="160"  marginTop="300"   text="暂未开发" src="/static/common/empty.png"></u-empty>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">
page{
	background-color: #FFFFFF;
}
</style>
